.logo {
  width: 120px;
  display: inline-block;
  margin: auto 0.2em auto auto;
  line-height: 0;
  vertical-align: text-bottom;
}
.logo > * {
  height: 13px;
  margin: 1px;
}
.logo > .tl {
  border-top-left-radius: 6px;
}
.logo > .tr {
  border-top-right-radius: 6px;
}
.logo > .bl {
  border-bottom-left-radius: 6px;
}
.logo > .br {
  border-bottom-right-radius: 6px;
}
.logo > * {
  display: block;
  float: left;
}
.logo > .black {
  background-color: #5d5e60;
}
.logo > .black.long {
  width: 48%;
}
.logo > .black.short {
  width: 25.5%;
}
.logo > .orange {
  background-color: #f68c1f;
}
.logo > .orange.long {
  width: 70.5%;
}
.logo > .orange.short {
  width: 48%;
}
.box {
  background-color: #ffffff;
  border: 1px solid #aaaaaa;
  box-shadow: 0 0 8px #aaaaaa;
}
.round-top {
  border-top-right-radius: 4px;
  border-top-left-radius: 4px;
}
.round-bottom {
  border-bottom-right-radius: 4px;
  border-bottom-left-radius: 4px;
}
@font-face {
  font-family: enterSansman;
  src: url(/media/enter_sansman.ttf);
}
body {
  background-color: #e6e6e6;
}
#page {
  max-width: 1200px;
  margin: auto;
}
header {
  position: relative;
  padding-top: 2em;
  margin-top: 0;
  color: #5d5e60;
  background-color: #ffffff;
  border: 1px solid #aaaaaa;
  border-top-color: #ffffff;
  box-shadow: 0 0 8px #aaaaaa;
}
header h1 {
  padding: 15px 0 14px 0;
  margin: 0;
  font-family: enterSansman;
  font-size: 60px;
  text-align: center;
  text-transform: lowercase;
  background-color: rgba(255, 255, 255, 0.95);
}
header h1 > .orange {
  color: #f68c1f;
}
header h1 > .small {
  font-size: 0.425em;
}
header .blurb {
  padding: 5px 0 4px;
  margin: 0 0 10px;
  font-size: 18pt;
  font-weight: 600;
  color: #5d5e60;
  text-align: center;
}
header .quote {
  margin: 20px 0 0;
  font-size: 18pt;
  color: #ffffff;
  text-align: center;
  vertical-align: top;
  background-color: #f68c1f;
}
header .quote span {
  display: inline-block;
  padding-left: 10px;
  font-size: 25pt;
  font-weight: bold;
}
.white-box {
  background-color: #ffffff;
  border: 1px solid #aaaaaa;
  box-shadow: 0 0 8px #aaaaaa;
  margin-bottom: 1em;
}
.white-box > * {
  margin: 2em;
}
h2 {
  margin-top: 2em;
}
footer {
  position: relative;
  top: 3px;
  width: 100%;
  background-color: #ffffff;
  border: 1px solid #aaaaaa;
  border-bottom-color: #ffffff;
  box-shadow: 0 0 8px #aaaaaa;
}
footer p {
  margin-top: 1em;
  margin-bottom: 0.2em;
  font-weight: bold;
  text-align: center;
}
footer dl {
  margin-top: 0.3em;
  text-align: center;
}
footer dt {
  display: inline-block;
  color: #f68c1f;
  text-align: right;
}
footer dd {
  display: inline-block;
  margin-right: 2em;
  margin-left: 0;
}
.banner {
  background-image: url('/media/banner-01.jpg');
  background-position: bottom left;
  position: relative;
  margin: 10px 0;
  border: 1px solid #aaaaaa;
  box-shadow: 0 0 8px #aaaaaa;
}
.banner nav {
  background-color: rgba(255, 255, 255, 0.8);
  width: 20%;
  float: right;
  padding: 1em;
}
.banner nav ul {
  margin-top: 40px;
}
.banner nav .nav-pills.nav-stacked > li > a {
  color: #5d5e60;
  font-weight: bold;
  background-color: rgba(255, 255, 255, 0.7);
  border: 1px solid #ffffff;
  font-size: 90%;
}
.banner nav .nav-pills.nav-stacked > li.active > a,
.banner nav .nav-pills.nav-stacked > li.active > a:hover,
.banner nav .nav-pills.nav-stacked > li.active > a:focus {
  background-color: #f68c1f;
  color: #ffffff;
  border: 1px solid #f68c1f;
}
.banner nav .nav-pills.nav-stacked > li > a:hover,
.banner nav .nav-pills.nav-stacked > li > a:focus {
  background-color: #f9b269;
  color: #ffffff;
  border: 1px solid #f9b269;
}
.banner .quote {
  position: absolute;
  width: 80%;
  font-size: 14pt;
  color: #ffffff;
  bottom: 0;
  display: block;
  padding: 10px 1em 0;
  line-height: 1.2em;
  background-color: rgba(112, 128, 144, 0.7);
}
.banner .quote .phonenumber {
  display: block;
  font-size: 46pt;
  font-family: enterSansman;
  line-height: normal;
}
.worktypes {
  margin: 10px 0;
}
.worktypes .worktype {
  width: 19.7%;
  display: inline-block;
  vertical-align: top;
}
.worktypes .worktype > div {
  margin: 5px;
  border: 1px solid;
  border-radius: 8px;
  border-color: #708090;
  background-color: #708090;
}
.worktypes .worktype > div > p {
  font-size: 110%;
  font-family: enterSansman;
  text-align: center;
  color: #ffffff;
  padding: 10px;
  border-radius: inherit;
  margin: 0;
}
.worktypes .worktype > div > ul {
  padding: 10px 0;
  list-style: none;
  margin-bottom: 8px;
  min-height: 100px;
  background-color: #c0c0c0;
}
.worktypes .worktype > div > ul > li {
  font-weight: bold;
  text-align: center;
}
.content h2 {
  margin-top: 15px;
}
.statement {
  background-color: #f68c1f;
  border-radius: 5px;
  padding: 10px;
  margin-bottom: 1em;
  border: 1px solid #c16608;
}
.statement p:before {
  content: '';
  width: 22px;
  height: 22px;
  display: inline-block;
  vertical-align: top;
  margin-right: 5px;
  color: transparent;
  background-image: url(/media/quotes-left.png);
}
.statement p:after {
  content: '';
  width: 22px;
  height: 22px;
  display: inline-block;
  vertical-align: top;
  margin-right: 5px;
  color: transparent;
  background-image: url(/media/quotes-right.png);
}
.statement p {
  font-size: 18pt;
  color: #ffffff;
  text-align: center;
  margin: 0;
  text-shadow: 1px 1px 0 #c16608;
}
.legal h2 {
  font-weight: bold;
  font-size: 24px;
}
.legal h3 {
  font-weight: bold;
  font-size: 130%;
}
.legal h4 {
  font-weight: bold;
  font-size: 110%;
}
.legal p,
.legal li {
  font-size: 90%;
}
.legal ul {
  padding-left: 60px;
}
.legal li {
  position: relative;
  list-style: none;
}
.legal .legal-wrap {
  margin-bottom: 120px;
}
.legal .legal-wrap > * {
  margin: 15px 0 15px 60px;
  position: relative;
}
.legal .legal-wrap .point {
  position: absolute;
  left: -60px;
}
.image-gallery {
  width: 100%;
  background-color: #ffffff;
  padding: 10px 0;
  text-align: center;
  border: 1px solid #aaaaaa;
  box-shadow: 0 0 8px #aaaaaa;
  margin-bottom: 1em;
}
.image-gallery .image-on-display {
  overflow: hidden;
  white-space: nowrap;
  margin-bottom: 10px;
  font-size: 8pt;
}
.image-gallery .image-on-display .image {
  display: inline-block;
}
.image-gallery .image-on-display .image img {
  margin: 0 2px;
  max-height: 500px;
  max-width: 100%;
  display: block;
}
.image-gallery .image-on-display .image:first-of-type img {
  border-left: 0;
}
.image-gallery .image-on-display .image:last-of-type img {
  border-right: 0;
}
.image-gallery .image-collection {
  padding: 5px;
}
.image-gallery .image-collection .image {
  margin: 0 1px;
  cursor: pointer;
  display: inline-block;
}
.image-gallery .image-collection .image img {
  max-height: 50px;
}
@media screen and (min-width: 1201px) {
  .worktypes .worktype:first-of-type > div {
    margin-left: 0;
  }
  .worktypes .worktype:last-of-type > div {
    margin-right: 0;
  }
}
@media screen and (max-width: 1200px) {
  header {
    border-width: 0 0 1px 0;
  }
  .banner,
  .content > .white-box,
  footer {
    border-width: 1px 0;
  }
  .worktypes {
    text-align: center;
  }
  .worktypes .worktype {
    width: 32.7%;
  }
}
@media screen and (max-width: 992px) {
  .worktypes {
    text-align: left;
  }
  .worktypes .worktype {
    width: 49.7%;
  }
  .banner nav {
    width: 30%;
  }
  .banner .quote {
    width: 70%;
  }
}
@media screen and (max-width: 800px) {
  .logo {
    display: block;
    margin: 0 auto;
    width: 240px;
  }
  .logo > * {
    height: 26px;
    margin: 2px;
  }
  .logo > .tl {
    border-top-left-radius: 12px;
  }
  .logo > .tr {
    border-top-right-radius: 12px;
  }
  .logo > .bl {
    border-bottom-left-radius: 12px;
  }
  .logo > .br {
    border-bottom-right-radius: 12px;
  }
}
@media screen and (max-width: 768px) {
  .worktypes .worktype {
    width: 100%;
  }
  .worktypes .worktype > div {
    margin-left: 0;
    margin-right: 0;
  }
  header,
  .content > .white-box {
    border-color: #ffffff;
    margin: 0;
  }
  .banner {
    border-color: #ffffff;
    margin: 0;
    position: relative;
  }
  .banner .quote {
    position: static;
    margin-top: 80px;
    width: 100%;
    background: -moz-linear-gradient(left, rgba(112, 128, 144, 0.8) 60%, rgba(0, 0, 0, 0.2) 100%);
    /* FF3.6+ */
    background: -webkit-gradient(linear, left top, right top, color-stop(60%, rgba(112, 128, 144, 0.8)), color-stop(100%, rgba(0, 0, 0, 0.2)));
    /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(left, rgba(112, 128, 144, 0.8) 60%, rgba(0, 0, 0, 0.2) 100%);
    /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(left, rgba(112, 128, 144, 0.8) 60%, rgba(0, 0, 0, 0.2) 100%);
    /* Opera 11.10+ */
    background: -ms-linear-gradient(left, rgba(112, 128, 144, 0.8) 60%, rgba(0, 0, 0, 0.2) 100%);
    /* IE10+ */
    background: linear-gradient(to right, rgba(112, 128, 144, 0.8) 60%, rgba(0, 0, 0, 0.2) 100%);
    /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#cc708090', endColorstr='#33000000', GradientType=1);
    /* IE6-9 */
  }
  .banner nav {
    width: auto;
    float: none;
    padding: 1em;
    text-align: center;
  }
  .banner nav .nav > li {
    display: inline-block;
    position: relative;
    width: 19%;
  }
  footer {
    border-color: #ffffff;
    box-shadow: none;
    position: static;
  }
  footer dt {
    width: 35%;
    margin: 0;
  }
  footer dd {
    width: 60%;
    margin: 0;
    text-align: left;
  }
}
@media screen and (max-width: 640px) {
  .banner {
    background-position: left top;
  }
  .banner nav .nav > li {
    display: inline-block;
    position: relative;
    width: 100%;
  }
  .banner .quote .phonenumber {
    font-size: 32pt;
  }
}
@media screen and (max-width: 479px) {
  .banner .quote .phonenumber {
    font-size: 24pt;
  }
}
